{
  "verseBefore": "đom khơl nưq e Hy-mê-nê ji A-lek-xan-đơ, ji khơl bơh gô heq ataq ka kamuuych Sa-tan xôq oot hok xet te katơơt dalơh đnooyq.",
  "verseAfter": "đom khơl nưq e Hy-mê-nê ji A-lek-xan-đơ, ji khơl bơh gô heq ataq ka Sa-tan xôq oot hok xet te katơơt dalơh đnooyq.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 1,
  "activeVerse": 20,
  "modifiedTimestamp": "2021-10-21T01:31:13.070Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 1,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
